al_set_mixer_frequency(3)

NAME

al_set_mixer_frequency - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_mixer_frequency(ALLEGRO_MIXER *mixer, unsigned int val)

DESCRIPTION

Set the mixer frequency (in Hz). This will only work if the mixer is not attached to anything.

Returns true on success, false on failure.

SEE ALSO

al_get_mixer_frequency(3)